Inhalte
Index 🔎︎

# Funktion Blue

Ermittelt den Blau-Anteil des angegebenen Farbcodes.

## Syntax:

    Blue (Farbe As Long)

## Rückgabewert:

Integer

## Parameter:

Farbe: Ausdruck vom Typ Long Integer, der einen Farbcode definiert, dessen Blaukomponente zurückgegeben werden soll.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Die Farbe " & lVar & " hat die Anteile:" & Chr(13) &_
            "rot = " & Red(lVar) & Chr(13)&_
            "grün= " & Green(lVar) & Chr(13)&_
            "blau= " & Blue(lVar) & Chr(13) , 64,"Farben"
    End Sub